<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I'll take that as a ______.</text><choice_g><choice correct="y">compliment</choice></choice_g></item>
<item><text>The website targets unemployed ______.</text><choice_g><choice correct="y">youth</choice></choice_g></item>
<item><text>The ______ was pointed out to her by one of her colleagues.</text><choice_g><choice correct="y">error</choice></choice_g></item>
<item><text>Ricketts netted his third ______ of the season to put his team ahead.</text><choice_g><choice correct="y">penalty</choice></choice_g></item>
<item><text>It is difficult for them to earn enough to feed their ______.</text><choice_g><choice correct="y">families</choice></choice_g></item>
<item><text>We had a lot of ______ at Mick's party.</text><choice_g><choice correct="y">fun</choice></choice_g></item>
<item><text>We hold an ______ every morning.</text><choice_g><choice correct="y">assembly</choice></choice_g></item>
<item><text>These cars cost a lot of ______.</text><choice_g><choice correct="y">money</choice></choice_g></item>
<item><text>I'm not making any more ______.</text><choice_g><choice correct="y">compromises</choice></choice_g></item>
<item><text>She has recently launched her new ready-to-wear ______.</text><choice_g><choice correct="y">collection</choice></choice_g></item>
</body>
</exercise>
</batch>

